@charset "utf-8";
/* CSS Document */

/*基本*/
body{ margin:0; padding:0; }

/*全BOX版面*/
.WRAPPER { position: relative; display: block; margin: 0 auto; padding: 0; width: 100%;  min-width: 1220px; overflow: hidden; font-family: "微軟正黑體","Microsoft JhengHei",Helvetica;background: url(bgrepeat.jpg?t=1780298882482)top center repeat-y;}
.WRAPPER img { border: 0; vertical-align: top;}
.WRAPPER a { text-decoration: none;}
@media screen and (max-width:767px){
  .WRAPPER { min-width: inherit;background: url(bgrepeat_m.jpg?t=1780298882482)top center repeat-y; background-size: 100%;}
  .WRAPPER img {  width: 100%;  height: auto;}
}

/*區塊_all*/
.Area { position: relative; margin: 0 auto; padding: 0; border-radius: 0; text-align: center; }
.Area a { display: block;} 
.Area .go_bt {
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
          transition: all 0.4s ease;}
.Area .go_bt:hover {
  -webkit-transform: scale(0.95);
     -moz-transform: scale(0.95);
      -ms-transform: scale(0.95);
       -o-transform: scale(0.95);
          transform: scale(0.95);}
.Area1220 { margin: 0 auto; width: 1220px;}
.Area960 { margin: 0 auto; width: 960px;}
@media screen and (max-width:767px){
  .Area .go_bt:hover {  
    -webkit-transform: none;
     -moz-transform: none;
      -ms-transform: none;
       -o-transform: none;
          transform: none;}

  .Area1220 { width: 100%;}
  .Area960 { width: 100%;}
  /*區塊_切割*/
  .Area_1bn { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_1bn a { float: left; margin: 0 0 2% 0; padding: 0; width: 100%; list-style: none;}
  .Area_2bn { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_2bn a { float: left; margin: 0 1% 2%; padding: 0; width: 48%; list-style: none;}
  .Area_3bn { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_3bn a { float: left; margin: 0 1% 2% ; padding: 0; width: 31.3%; list-style: none;}
  .Area_1bn_nopadding { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_1bn_nopadding a { float: left; margin: 0; padding: 0; width: 100%; list-style: none;}
  .Area_2bn_nopadding { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_2bn_nopadding a { float: left; margin: 0; padding: 0; width: 50%; list-style: none;}
  .Area_3bn_nopadding { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_3bn_nopadding a { float: left; margin: 0; padding: 0; width: 33.3%; list-style: none;}
}

/*背景*/
.bgtop { z-index: 0; position: absolute; top: 0; left: 0; width: 100%; min-width: 1220px; height: 100%; background: url(bgtop.jpg?t=1780298882482) no-repeat center top;}
.bgdeco {z-index: 1;position: absolute;top: 800px;left: 0;width: 100%;min-width: 1220px;height: 100%;background: url(bgdeco.png?t=1780298882482) repeat-y center top;pointer-events: none;}
@media screen and (max-width:767px){
  .bgtop { min-width: inherit;  background: url(bgtop_m.jpg?t=1780298882482) no-repeat center 44px; background-size: 100%;}
}

/*間距*/
.Area_bottom {margin-bottom: 50px;}
@media screen and (max-width:767px){
  .Area_bottom {margin-bottom: 5vw;}
}

/*公版*/
.bg_box { background: url(bg_box.png?t=1780298882482)top center repeat-y;}
.bg_boxbottom {position: relative;background: url(bg_boxbottom.png?t=1780298882482)top center no-repeat;height: 40px;}
.bg_box2 { background: url(bg_box2.png?t=1780298882482)top center repeat-y;}
.bg_boxbottom2 {position: relative;background: url(bg_boxbottom2.png?t=1780298882482)top center no-repeat;height: 40px;}
@media screen and (max-width:767px){
  .bg_box { background: url(bg_box_m.png?t=1780298882482)top center repeat-y; background-size: 100%;}
  .bg_boxbottom {background: url(mbg_boxbottom.png?t=1780298882482)top center no-repeat;height: 5vw;background-size: 100%;top: 0;}
  .bg_box2 { background: url(bg_box2_m.png?t=1780298882482)top center repeat-y; background-size: 100%;}
  .bg_boxbottom2 {background: url(mbg_boxbottom2.png?t=1780298882482)top center no-repeat;height: 4vw;background-size: 100%;top: 0;}
}

/*移除公版設定*/
.Area .remove_box_style ul { background-color: transparent; grid-gap: 10px;}
.Area .remove_box_style ul li { border: none!important;background-color:transparent;}
@media screen and (max-width:767px){
  .Area .remove_box_style ul {width: 100%;grid-gap: 0.2em;}
  .Area .remove_box_style ul {}
}
/*輪播移除公版設定*/
.Area .swiper_remove_box_style ul { background-color: transparent; grid-gap: 0;}
.Area .swiper_remove_box_style ul li { border: none!important; background-color: #fff;}
.Area .swiper_remove_box_style ul li,
.Area .swiper_remove_box_style ul li .PD_img img { border-radius: 10px;}
@media screen and (max-width:767px){
  .Area .swiper_remove_box_style ul { width: 100%; grid-gap: 0.2em;}
  .Area .swiper_remove_box_style ul {}
}
/*3品公版間距*/
.Area .PD_layout-add2cart ul { padding: 20px;}
@media screen and (max-width:767px){
  .Area .PD_layout-add2cart ul { padding: 0.2em 0;}
  .Area .PD_layout-add2cart ul li { padding: 0.2em;}
}

/*BN輪播移除公版設定*/
.Area .swiper_remove_box_style_K1 ul {display: flex;background-color: transparent;grid-gap: 0;padding: 0;}
.Area .swiper_remove_box_style_K1 ul li { border: none!important; }
.Area .swiper_remove_box_style_K1 ul li,
.Area .swiper_remove_box_style_K1 ul li .PD_img img { }
@media screen and (max-width:767px){
  .Area .swiper_remove_box_style_K1 ul { width: 100%;}
  .Area .swiper_remove_box_style_K1 ul {}
}

/*版頭*/
.Area_top {position: relative;height: 590px;}
.Area_top .main ul {padding: 0; grid-gap: 0;}
.Area_top .main ul li { pointer-events: none;}
.Area_top .main01 {position:absolute;left: 25px;top: 115px;z-index: 2;}
.Area_top .main02 {position:absolute;left: 704px;top: 130px;z-index: 2;}
.Area_top .topPD {position:absolute;left: 595px;top: 103px;z-index: 2;}
.Area_top .sub_bg {position:absolute;top: 342px;left: 2px;z-index: 2;pointer-events: none;}
@media screen and (max-width:767px){
  .Area_top {height: 112vw;}
  .Area_top .main01 {left: 13.5vw;top: 4.5vw;width: 74%;}
  .Area_top .main02 {left: 20.5vw;top: 50vw;width: 21%;}
  .Area_top .topPD {left: 3vw;top: 44vw;width: 89%;}
  .Area_top .sub_bg {position: absolute;top: 32vw;left: 10.5vw;width: 78%;}
}

/*副標*/
.sub .PD_layout ul {display: flex;padding: 0;}
@media screen and (min-width: 768px){
.sub {position: absolute;top: 359px;left: 25px;width: 50%;height: 100px;z-index: 30;overflow: hidden;}	
.sub .PD_layout .PD img {width: 86%;}	
}
@media screen and (max-width:767px){
.sub {position: absolute;top: 34.5vw;left: 10vw;width: 80%;z-index: 30;overflow: hidden;}
.sub .PD_layout .PD img {width: 80%;padding: 0;}
}

/*區標*/
.title2 {width: 79%;}
.title ul {padding: 0!important;grid-gap:0!important;}
.title ul li {pointer-events: none;}
.bg_top {position: absolute;margin: 0 auto;width: 100%;height: auto;top: 0;z-index: 0;}
.bg_top img {width: 100%;}
.box_txt {position: absolute;margin: 0 auto;width: 100%;height: auto;}
.box_txt img {width: 79%;}
.txt ul {position: relative;padding: 0;margin: 0;list-style: none;height: 100px;top:0;}
.txt ul li { background-color: transparent; pointer-events: none;padding: 0;}
.txt .PD_into {padding: 0;}
.txt ul li h5 {position: relative;top: 0px;margin: 0;padding: 0;width: 100%;font: 68px/68px "Noto Sans CJK SC";font-weight: 500;text-align: center;overflow: hidden;color: #362e6c;letter-spacing: -4px;}
@media screen and (max-width:767px){
  .title2 {width: 100%;}
  .bg_top {position: absolute;margin: 0 auto;width: 100%;top:0;}
  .bg_top img {width: 100%;}
  .box_txt {position: absolute;margin: 0 auto;width: 100%;}
  .box_txt img {width: 100%;}
  .txt ul {padding: 0;margin: 0;list-style: none;height: 10.5vw;}
  .txt ul li { background-color: transparent; pointer-events: none;padding-top: 0;}
  .txt .PD_into {padding: 0;}
  .txt ul li h5 {position: relative;top: 1vw;margin: 0;padding: 0;width: 100%;font: 6vw/6vw "Noto Sans CJK SC";font-weight: 500;text-align: center;letter-spacing: -0.5vw;overflow: hidden;}
}

/*好康瘋搶 登記專區*/
@media screen and (min-width: 768px){
.Area01 {}
.Area01 .title_box {padding-top: 85px;}
.Area01 .txt ul {height: 130px;}
.Area01 .txt ul li h5 {top: 0px;color: #fcf2e2;}
}
.Area_danji .danji_box ul li .activityText .gifts span { color: #493888;}
.Area_danji .danji_box {margin-bottom: 0;}
@media screen and (max-width: 767px){
  .Area01 {}
  .Area01 .title_box {padding-top: 8vw;}
  .Area01 .txt ul {height: 13vw;}
  .Area01 .txt ul li h5 {top: 1vw;color: #fcf2e2;}
  .Area01 .Area_danji {width: 96%;}
}

/*優惠狂撒 滿額享豪禮*/
@media screen and (min-width: 768px){
.Area02 {}
.Area02 .box {position: relative;padding: 70px 0 50px;}
.Area02 .box .Area02_bg {position: absolute;margin: 0 auto;width: 100%;top: 0;left: 0;}
.Area02 .layout_BN {width: 34.5%;margin-left: 173px;}
.Area02 .layout_BN ul {padding: 0;grid-gap:0;}
.Area02 .layout_BN2 {position: absolute;top: 60px;width: 36%;margin-left: 622px;}
.Area02 .layout_BN2 ul {padding: 0;grid-gap:0;}
.Area02 .layout_BN2 ul li {padding: 5px 0;}
}
.Area02 .warningTxt h3 {color: #000;}
@media screen and (max-width: 767px){
  .Area02 {}
  .Area02 .box {position: relative;padding: 7vw 0 6vw;}
  .Area02 .box .Area02_bg {position: absolute;margin: 0 auto;width: 100%;top: 0;}
  .Area02 .layout_BN {width: 44%;margin-left: 5vw;}
  .Area02 .layout_BN ul {padding: 0;grid-gap:0;}
  .Area02 .layout_BN2 {position: absolute;top: 6vw;width: 45%;margin-left: 52vw;}
  .Area02 .layout_BN2 ul {padding: 0;grid-gap:0;}
  .Area02 .layout_BN2 ul li {padding: 1vw 0;}
}

/*必入手爆款清單*/
/*版頭公版上下標.關閉*/
.Area03 .layout_item .imgTag {display: none !important;}
.Area03 .layout_item .imgTagBottom {display: none !important;}
.Area03 .layout_item .prdImgWrap .imgTagRectangle {display: none !important;}
@media screen and (min-width: 768px){
.Area03 {}
/*作圖區*/
.Area03 .layout_item .PD p b {color: #ffdbb9;padding: 0 3%;border-radius: 5em;font-size: 1.1em;margin: 0 2% 0 0;}
.Area03 .layout_item .PD_slide .PD p del {position: relative;color: #bebebe;font-size: 25px;}
.Area03 .layout_item .PD p .Price {font-weight: 700;color: #ffdbb9;font-size: 2.5em;}
.Area03 .layout_item .PD p {position: relative;top: 0;left: 0;font-size: 1.8em;color: #ffdbb9;text-align: center;line-height: 2.2em;height: 2.2em;}
.Area03 .layout_item ul {grid-gap: 20px;}	
.Area03 .layout_item li {background: url("Area03_bg.png?t=1780298882482") center top / 100% no-repeat scroll;}	
.Area03 .layout_item {width: 80%;}
.Area03 .layout_item .PD_slide .PD .PD_logo img {width: 71%;height: auto;}
.Area03 .layout_item .PD_slide .PD .PD_logo {position: absolute;top: 148px;left: -7px;}
.Area03 .layout_item .PD_slide {height: 636px;}
.Area03 .layout_item .PD_slide .PD_into {width: 96%;padding-left:0;position: absolute;left: 20px;top: 430px;text-align: center;padding-top: 0;}
.Area03 .layout_item .PD_slide .PD_img img {width: 85%;margin: 3% 0 0 10%;}
.Area03 .layout_item .PD_slide .PD_into h3 {position: relative;top: 0;left: 0;max-height: 1.5em;font-family: Noto Sans CJK TC;font-weight: bold;font-size: 2em;line-height: 1.5em;color: #fff;text-align: center;}
.Area03 .layout_item .PD_slide .PD_into h4 {position: relative;font-size: 2em;color: #fff;text-align: center;top: 0;left: 0;line-height: 1.2em;margin-bottom:0;}
.Area03 .layout_item .PD_slide .PD:hover h4 {color:#ffdbb9;}	
.Area03 .layout_item .PD p .money {font-size: 35px;}
}
@media screen and (max-width: 767px){
  .Area03 {}
  /*作圖區*/
  .Area03 .layout_item {width: 96%;}
  .Area03 .layout_item ul {grid-gap: 0.5em;width: 100%;}
  .Area03 .layout_item li {width:100%;height: 68vw;left:0;background: url("Area03_bg_m.png?t=1780298882482") center top / 100% no-repeat scroll;}
  .Area03 .layout_item .PD_slide .PD_into {position: absolute;top: 43vw;width: 100%;text-align:center;font-size: 0.7em;padding-top: 0;left: 0.5vw;}
  .Area03 .layout_item .PD_slide .PD .PD_logo img{width: 25%;height: auto;}
  .Area03 .layout_item .PD_slide .PD .PD_logo {position: absolute;top: 19vw;left: 4vw;transform: translateX(-38%);}
  .Area03 .layout_item .PD_slide .PD_img img {width: 84%;margin: 3% 0 0 10%;box-shadow: unset;}
  .Area03 .layout_item .PD_slide .PD_into h3 {max-height: 1.4em;font-size: 1.5em;line-height: 1.7em;margin: 0;color: #fff;position: relative;text-align: center;left: 0;}
  .Area03 .layout_item .PD_slide .PD_into h4 {position: relative;font-size: 1.5em;color: #fff;margin: 0;line-height: 1.2em;text-align: center;top:1vw;left: 0;}
  .Area03 .layout_item .PD_slide .PD p del {color: #bebebe;z-index: 99;position: relative;font-size: 1em;}
  .Area03 .layout_item .PD p {position: relative;height: 8vw;font-size: 1.3em;line-height: 2.4em;color:#e3b88d;text-align: center;left: 0;}
  .Area03 .layout_item .PD p .Price {font-weight: 700;color:#e3b88d;font-size: 2em;}
  .Area03 .layout_item .PD p small {font-size: 1.4em;}	
  .Area03 .PD_layout-btn {padding: 2vw 0 0;}
}

/*錯過不再!限時超低飆*/
@media screen and (min-width: 768px){
.Area04 {}
.Area04 .title_box {padding-top: 30px;}
.Area04 .txt ul {height: 100px;}
.Area04 .txt ul li h5 {top: 0px;color: #fcf2e2;}
.Area04 .layout_PD {width: 93%;}
}
@media screen and (max-width: 767px){
  .Area04 {}
  .Area04 .title_box {padding-top: 3vw;}
  .Area04 .txt ul {height: 11vw;}
  .Area04 .txt ul li h5 {top: 1vw;color: #fcf2e2;}
  .Area04 .layout_PD {width: 96%;}
}

/*下方公版*/
@media screen and (min-width: 768px){
.Area05 {}
.Area05 .txt ul {height: 80px;}
.Area05 .layout_PD {width: 93%;}
}
@media screen and (max-width: 767px){
  .Area05 {}
  .Area05 .txt ul {height: 8vw;}
  .Area05 .layout_PD {width: 96%;}
}

/*旗艦館*/
@media screen and (min-width: 768px){
.Area06 {}
.Area06 .layout_BN {width: 68%;}
.Area06 .layout_BN ul {padding: 0;grid-gap:0;}
.Area06 .layout_BN ul li {padding: 0 5px 10px;}
}
@media screen and (max-width: 767px){
  .Area06 {}
  .Area06 .layout_BN {width: 90%;}
  .Area06 .layout_BN ul {padding: 0;grid-gap:0;}
  .Area06 .layout_BN ul li {padding: 0 1vw 2vw;}
}

/*注意事項區*/
.edm_notice { text-align:center; padding:10px 10px 15px 10px; color:#000; font:12px/18px Helvetica;position: relative; }/*文字顏色依視覺調整*/
.edm_notice .apple_notice { padding:10px 0px 10px 0px; }  

/*隱鑶*/
.for_pc {}
.for_phone { display:none !important;}
	@media screen and (max-width:767px){
		.for_pc { display:none !important;}
		.for_phone { display: inherit !important;}
	}
